@font-face {
    font-family: 'PoppinsBold';
    src: url('../fonts/PoppinsBold.eot');
    src: url('../fonts/PoppinsBold.eot') format('embedded-opentype'),
        url('../fonts/PoppinsBold.woff2') format('woff2'),
        url('../fonts/PoppinsBold.woff') format('woff'),
        url('../fonts/PoppinsBold.ttf') format('truetype'),
        url('../fonts/PoppinsBold.svg#PoppinsBold') format('svg');
}
@font-face {
    font-family: 'PoppinsSemiBoldItalic';
    src: url('../fonts/PoppinsSemiBoldItalic.eot');
    src: url('../fonts/PoppinsSemiBoldItalic.eot') format('embedded-opentype'),
        url('../fonts/PoppinsSemiBoldItalic.woff2') format('woff2'),
        url('../fonts/PoppinsSemiBoldItalic.woff') format('woff'),
        url('../fonts/PoppinsSemiBoldItalic.ttf') format('truetype'),
        url('../fonts/PoppinsSemiBoldItalic.svg#PoppinsSemiBoldItalic') format('svg');
}
@font-face {
    font-family: 'PlayfairDisplayMedium';
    src: url('../fonts/PlayfairDisplayMedium.eot');
    src: url('../fonts/PlayfairDisplayMedium.eot') format('embedded-opentype'),
        url('../fonts/PlayfairDisplayMedium.woff2') format('woff2'),
        url('../fonts/PlayfairDisplayMedium.woff') format('woff'),
        url('../fonts/PlayfairDisplayMedium.ttf') format('truetype'),
        url('../fonts/PlayfairDisplayMedium.svg#PlayfairDisplayMedium') format('svg');
}
@font-face {
    font-family: 'MulishMedium';
    src: url('../fonts/MulishMedium.eot');
    src: url('../fonts/MulishMedium.eot') format('embedded-opentype'),
        url('../fonts/MulishMedium.woff2') format('woff2'),
        url('../fonts/MulishMedium.woff') format('woff'),
        url('../fonts/MulishMedium.ttf') format('truetype'),
        url('../fonts/MulishMedium.svg#MulishMedium') format('svg');
}
@font-face {
    font-family: 'SatisfyRegular';
    src: url('../fonts/SatisfyRegular.eot');
    src: url('../fonts/SatisfyRegular.eot') format('embedded-opentype'),
        url('../fonts/SatisfyRegular.woff2') format('woff2'),
        url('../fonts/SatisfyRegular.woff') format('woff'),
        url('../fonts/SatisfyRegular.ttf') format('truetype'),
        url('../fonts/SatisfyRegular.svg#SatisfyRegular') format('svg');
}
* {box-sizing:border-box;margin:0;padding:0;}
a{color:#9e7247;}
a:hover{text-decoration:none;}
li {list-style:none;}
ul{margin:0px;}
body {font-family:'MulishMedium', sans-serif;}
button:focus {outline:none;outline:none;}
.main-header {
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: inherit;
    height: 65px;
    width: 100%;
    padding: 0 10vw;
    color: #000;
    z-index: 3;
    transition: 0.5s ease-out;
}
.main-header.scrolled {
    background: rgba(0, 0, 0, 0.88);
    color: #fff;
    top: 0;
    right: 0;
    left: 0;
    box-shadow: 0 1px 5px rgb(0 0 0 / 10%);
    z-index: 3;
}
.main-header.scrolled .logo img {
    width: 75px;
    top: 1px;
}
.main-header .menu-btn {display:none;}
.main-header .menu-icon {
    position:relative;
    padding:26px 10px;
    cursor:pointer;
    z-index:1;
    display:none;
}
.main-header .menu-icon__line {
    display:block;
    position:relative;
    background:#fff;
    height:2px;
    width:20px;
    border-radius:4px;
}
.main-header .nav-links {
    display:flex;
    list-style:none;
}
.main-header .nav-links .nav-link a {
    margin:0;
    padding:0;
    font-family:'MulishMedium';
    font-size:18px;
    letter-spacing:0.05em;
    text-transform:capitalize;
    position:relative;
    transition:.3s;
}
.main-header a {text-decoration:none;color:#fff;}
.main-header a:hover, .main-header a.active {color:#b8824f!important;letter-spacing:0.09em !important;}
.hero {
    height:100vh;
    background:url(../image/slider2.jpg) no-repeat bottom center;
    background-size:cover;
    display:flex;
    justify-content:center;
    align-items:center;
    padding:0 10vw;
    color:#fff;
}
.main-header .menu-icon__line::before {transform:translateY(-5px);}
.main-header .menu-icon__line::before, .main-header .menu-icon__line::after {
    content:"";
    position:absolute;
    height:100%;
    width:100%;
    border-radius:4px;
    background:#fff;
    transition:background 0.8s ease;
}
.main-header .menu-icon__line::after {transform:translateY(5px);}
.main-header .nav-links {
    display: flex;
    list-style: none;
    margin: 0;
    justify-content: end;
}
li.nav-link{
    display:block;
    padding:15px 0 15px 45px !important;
}
header .logo img {
    width:140px;
    position:relative;
    top:22px;
}
/* start top nav */
.topnav {
    position:relative;
    overflow:hidden;
    background:#000;
    color:#fff;
    height:40px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:inherit;
    box-shadow:0 1px 5px rgb(0 0 0 / 10%);
}
.topnav .topleft li {display:inline-block;margin:0 35px 0 0;}
.topnav .topleft span {margin-right:10px;}
.topnav .toprght li {display:inline-block;margin:0 15px 0 0;}
.toprght ul {text-align:right;}
.topnav .topleft a {
    color:#fff;
    font-size:14px;
    font-family:'MulishMedium';
    letter-spacing:0.03em;
}
.topnav .topleft a:hover{color:#D0A469;}
/* End top nav */
/*heading*/
.hero h1 {
    position:relative;
    font-size:4rem;
    text-transform:uppercase;
    text-align:center;
    background:rgba(0, 0, 0, 0.2);
    padding:2rem;
    border-radius:20px 0;
}
.hero h1::before {left:0;border-bottom:3px solid #0E4407;}
.hero h1::before, .hero h1::after {content: "";position:absolute;top:0;height:100%;width:50%;}
.hero h1::after {right:0;border-top:3px solid #0E4407;}
.hero h1::before, .hero h1::after {content: "";position:absolute;top:0;height:100%;width:50%;}
/*end heading*/
/* Responsive */
@media screen and (max-width: 767px) {
.main-header .menu-icon {display:block;float:right;padding:15px 0px;}
.main-header .menu-icon__line {animation: closedMid 0.8s backwards;animation-direction: reverse;}
.main-header .menu-icon__line::before {animation:closedTop 0.8s backwards;animation-direction:reverse;}
.main-header .menu-icon__line::after {animation:closedBtm 0.8s backwards;animation-direction:reverse;}
.main-header .nav-links {
    position:absolute;
    top:0;
    left:0;
    opacity:0;
    flex-direction:column;
    justify-content:space-evenly;
    align-items:center;
    padding:40px 0 30px 0;
    width:100vw;
    height:50vh;
    font-size:2rem;
    color:#fff;
    background:#272727;
    transition:opacity 0.8s 0.5s, clip-path 1s 0.5s;
    clip-path:circle(200px at top right);
}
.main-header .nav-links .nav-link {opacity:0;transform:translateX(100%);width:100%;text-align:left;}
.main-header .menu-btn:checked ~ .nav-links {opacity:1;clip-path:circle(100% at center);}
.main-header .menu-btn:checked ~ .menu-icon {border-radius:50%;animation:pulse 1s;}
.main-header .menu-btn:checked ~ .menu-icon .menu-icon__line {background:#fff;animation:openMid 0.8s forwards;}
.main-header .menu-btn:checked ~ .menu-icon .menu-icon__line::before {background:#;animation: openTop 0.8s forwards;}
.main-header .menu-btn:checked ~ .menu-icon .menu-icon__line::after {background:#fff;animation:openBtm 0.8s forwards;}
.main-header .menu-btn:checked ~ .nav-links .nav-link:nth-of-type(1) {transition-delay:0.7s;}
.main-header .menu-btn:checked ~ .nav-links .nav-link:nth-of-type(2) {transition-delay:0.8s;}
.main-header .menu-btn:checked ~ .nav-links .nav-link:nth-of-type(3) {transition-delay:0.9s;}
.main-header .menu-btn:checked ~ .nav-links .nav-link:nth-of-type(4) {transition-delay:1s;}
.main-header .menu-btn:checked ~ .nav-links .nav-link {opacity:1;transform:translateX(0);transition:opacity 0.4s ease-in-out, transform 0.6s cubic-bezier(0.175, 0.085, 0.32, 1.275);}
@keyframes pulse {
    from {box-shadow: 0 0 0 0px rgba(255,255, 255, 0.6); background: rgba(255,255, 255, 0.6);}
    to {box-shadow: 0 0 0 1000px rgba(255, 255, 255, 0); background: rgba(255,255, 255, 0);}
}
@keyframes openTop {
    0% {transform: translateY(-5px) rotate(0deg);}
    50% {transform: translateY(0px) rotate(0deg);}
    100% {transform: translateY(0px) rotate(90deg);}
  }
@keyframes closedTop {
    0% {transform:translateY(-5px) rotate(0deg);}
    50% {transform:translateY(0px) rotate(0deg);}
    100% {transform:translateY(0px) rotate(90deg);}
  }
@keyframes openMid {
    50% {transform:rotate(0deg);}
    100% {transform:rotate(45deg);}
  }
@keyframes closedMid {
    50% {transform: rotate(0deg);}
    100% {transform: rotate(45deg);}
  }
@keyframes openBtm {
    0% {transform:translateY(5px) rotate(0deg);}
    50% {transform:translateY(0px) rotate(0deg);}
    100% {transform:translateY(0px) rotate(90deg);}
  }
@keyframes closedBtm {
    0% {transform:translateY(5px) rotate(0deg);}
    50% {transform:translateY(0px) rotate(0deg);}
    100% {transform:translateY(0px) rotate(90deg);}
}

}
/* Start footer */
.ftr {
    height:60vh;
    align-items:center;
    display:flex;
    flex-direction:column;
    justify-content:center;
    background:url(../image/bg1.jpg) center no-repeat;
    background-size:cover;
    position:relative;
    background-attachment:fixed;
    z-index:2;
    overflow: hidden;
}
.ftr .overlay {
	position:absolute;
	width:100%;
	height:auto;
	left:0;
	top:0;
	background:rgba(25, 13, 3,0.95);
}
.copyright {
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	height:8vh;
	background:#000;
	color:#fff;
}
.copyright p {
    margin:0;
    font-size:16px;
    font-family:'PlayfairDisplayMedium';
    letter-spacing:0.05em;
    text-transform:capitalize;
    text-align:center;
}
footer .logo {width:140px;margin-bottom:20px;}
.footer_content h5, .footer_content p, .footer_content a {
    color:#ffffff;
    line-height:25px;
    font-size:15px;
    font-family:'MulishMedium';
    text-transform:capitalize;
    letter-spacing:0.03em;
}
.footer_content .left_icon a {
    border:1px solid #b8824f;
    background:#b8824f;
    color:#fff;
    display:inline-block;
    margin-right:15px;
    width:40px;
    height:40px;
    text-align:center;
    line-height:40px;
}
.footer_content .left_icon a:hover {background-color:transparent;}
.footer_content a:hover {color:#b8824f;}
.footer_content h5 {
    margin-top:10px;
    font-size:30px;
    font-family:'SatisfyRegular';
    text-transform:capitalize;
    letter-spacing:0.05em;
}
.footer_list {margin-top:40px;float:left;}
.margine_top_class li {
    position:relative;
    width:100%;
    float:left;
    margin-bottom:20px;
}
.left_icon {float:left;}
.right_text {
    width:100%;
    float:left;
    position:absolute;
    top:0;
    left:53px;
}
.footer_content a:hover {color:#b8824f;}
.footer_list .imgicn {margin-right:2px;}
.left_icon.margine_top {position:relative}
.left_icon.margine_top li {margin-bottom:10px;}
.left_icon.margine_top span {position:absolute;left:100%;top:unset;}
/* End Footer */



/* Smartphones (portrait and landscape) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	header .logo img {width:60px;top:-80px;left:unset;right:-118%;position:absolute;}
	li.nav-link {padding:0px 0 0px 15px !important;}
	.main-header .nav-links .nav-link a {font-size:16px;}
	.main-header.scrolled .logo img {width:75px;top:1px;left:0;}
	.main-header.scrolled .menu-icon {top:15px;}
	.main-header .menu-icon {top:-32px;right:-19px;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}

